.mejs-container {
	position: relative;
	background: #00b7ce;
	text-align: left;
	vertical-align: top;
	float: left;
	text-indent: 0;
}

.me-plugin {
	position: absolute;
}

.mejs-embed, .mejs-embed body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	overflow: hidden;
}

.mejs-clear {
	clear: both;
}

/* Start: LAYERS */
.mejs-background {
	position: absolute;
	top: 0;
	left: 0;
}

.mejs-mediaelement {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* End: LAYERS */

/* Start: CONTROL BAR */
.mejs-container .mejs-controls {
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.mejs-container .mejs-controls div {
	list-style-type: none;
	background-image: none;
	display: block;
	float: left;
	margin: 3px;
	width: 24px;
	height: 24px;
	border: 0;
}

.mejs-controls .mejs-button button {
  margin: 2px 4px;
  padding: 0;
  height: 16px;
  width: 16px;
  display: inline-block;
  position: absolute;
  border: 0;
  color: #fff;
  background: transparent;
	font-size: 14px;
	line-height: 14px;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  text-align: center;
	text-decoration: none;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
}

.no-svg .mejs-controls .mejs-button button { 
	background-image: url(controls.png);
}

/* :focus for accessibility */
.mejs-controls .mejs-button button:focus {
	/*outline: solid 1px yellow;*/
	outline: none;
}

/* End: CONTROL BAR */

/* Start: Time (Current / Duration) */
.mejs-container .mejs-controls .mejs-time {
	color: #fff;
	display: block;
	height: 16px;
  line-height: 16px;
	width: auto;
	margin: 8px 2px;
	overflow: hidden;
	text-align: center;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.mejs-container .mejs-controls .mejs-time span {
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	display: block;
	float: left;
	/*margin: 1px 2px 0 0;*/
	width: auto;
}
/* End: Time (Current / Duration) */

/* Start: Play/Pause/Stop */
.mejs-controls .mejs-play button:before {
  content: "\e072";
}

.mejs-controls .mejs-pause button:before {
  content: "\e073";
}

.mejs-controls .mejs-stop button:before {
  content: "\e074";
}

/* Start: Play/Pause/Stop */

/* Start: Progress Bar */
.mejs-controls div.mejs-time-rail {
	direction: ltr;
	width: 200px;
	/*padding-top: 5px;*/
}

.mejs-controls .mejs-time-rail span {
	display: block;
	position: absolute;
	width: 180px;
	height: 8px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	cursor: pointer;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
	margin: 8px 4px;
	background: #647883;
}

.mejs-controls .mejs-time-rail .mejs-time-buffering {
	width: 100%;
	background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	-webkit-background-size: 15px 15px;
	-moz-background-size: 15px 15px;
	-o-background-size: 15px 15px;
	background-size: 15px 15px;
	-webkit-animation: buffering-stripes 2s linear infinite;
	-moz-animation: buffering-stripes 2s linear infinite;
	-ms-animation: buffering-stripes 2s linear infinite;
	-o-animation: buffering-stripes 2s linear infinite;
	animation: buffering-stripes 2s linear infinite;
}

@-webkit-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@-moz-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@-ms-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@-o-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }

.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: #748a96;
	width: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
	background: #fff;
	width: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-handle {
	display: none;
	position: absolute;
	margin: 0;
	width: 10px;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	border: solid 2px #333;
	top: -2px;
	text-align: center;
}

.mejs-controls .mejs-time-rail .mejs-time-float {
	position: absolute;
	display: none;
	background: #bacad3;
	width: 36px;
	height: 17px;
	/*border: solid 1px #333;*/
	top: -26px;
	margin-left: -18px;
	text-align: center;
	color: #fff;
  font-size: 12px;
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
	margin: 1px 3px;
	width: 30px;
	display: block;
	text-align: center;
	left: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-float-corner {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	line-height: 0;
	border: solid 5px #bacad3;
	border-color: #bacad3 transparent transparent transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	top: 15px;
	left: 13px;
}

/* End: Progress Bar */

/* Start: Mute/Volume */
.mejs-controls .mejs-volume-button button {
}

.mejs-controls .mejs-mute button:before {
  content: "\e038";
}

.mejs-controls .mejs-unmute button:before {
  content: "\e036";
}

.mejs-controls .mejs-volume-button {
	position: relative;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider {
	display: none;
	height: 100px;
	width: 25px;
  background: #00b7ce;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	top: -100px;
	left: 0;
	z-index: 1;
	position: absolute;
	margin: 0;
}

.mejs-controls .mejs-volume-button:hover {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total {
	position: absolute;
	left: 8px;
	top: 8px;
	width: 10px;
	height: 88px;
  background: #bacad3;
	margin: 0;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current {
	position: absolute;
	left: 8px;
	top: 8px;
	width: 10px;
	height: 88px;
  background: #eaeff2;
	margin: 0;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
	position: absolute;
	left: 5px;
	top: -4px;
	width: 16px;
	height: 8px;
  background: #fff;
	cursor: ns-resize;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	margin: 0;
}

/* horizontal version */
.mejs-controls div.mejs-horizontal-volume-slider {
	/*height: 24px;*/
	width: 60px;
	position: relative;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	position: absolute;
	left: 0;
	top: 8px;
	width: 52px;
	height: 8px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	background: #647883;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	position: absolute;
	left: 0;
	top: 8px;
	width: 52px;
	height: 8px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	background: #fff;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
	display: none;
}

/* End: Mute/Volume */

/* Start: Error */
.me-cannotplay {
}

.me-cannotplay a {
	color: #fff;
	font-weight: bold;
}

.me-cannotplay span {
	padding: 15px;
	display: block;
}
/* End: Error */

#mini-player {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
#mini-player .mejs-controls > .mejs-button {
  margin: 0;
  width: 30px;
  height: 30px;
}
#mini-player .mejs-controls .mejs-button button {
  margin: 0;
  height: 27px;
  width: 30px;
  font-size: 14px;
  line-height: 14px;
}
#mini-player .mejs-horizontal-volume-slider {
  margin: 0;
  width: 100px;
  height: 30px;
  position: absolute;
  top: 30px;
  left: 30px;
  background: #00b7ce;
  display: none;
}
#mini-player .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  width: 92px;
  height: 10px;
  top: 10px;
}
#mini-player .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  width: 92px;
  height: 10px;
  top: 10px;
}

#current-show-audio .mejs-controls > .mejs-button,
#current-show-video .mejs-controls > .mejs-button {
  margin: 0;
  width: 40px;
  height: 40px;
  display: inline-block;
}
#current-show-audio .mejs-controls .mejs-button button,
#current-show-video .mejs-controls .mejs-button button {
  margin: 0;
  height: 36px;
  width: 40px;
  font-size: 18px;
  line-height: 18px;
}
#current-show-audio .mejs-volume-slider,
#current-show-video .mejs-volume-slider {
  width: 40px;
}

#current-show-audio .mejs-volume-slider .mejs-volume-total, 
#current-show-video .mejs-volume-slider .mejs-volume-total {
  left: 15px;
}

#current-show-audio .mejs-volume-slider .mejs-volume-current,
#current-show-video .mejs-volume-slider .mejs-volume-current {
  left: 15px;
}

#current-show-audio .mejs-volume-slider .mejs-volume-handle,
#current-show-video .mejs-volume-slider .mejs-volume-handle {
  left: 12px;
}

#current-show-video .mejs-container {
  width: 100% !important;
}
#current-show-video .mejs-mediaelement {
  text-align: center;
  background: #647883;
}

#current-show-video .mejs-controls {
  width: 100% !important;
  height: 40px !important;
  background: #00b7ce;
}
